import {
	myRequest
} from '../request.js'
export default {
	banklist(data) {
		return myRequest({
			url: '/app/common/bank/list',
			method: 'get',
			data: data,
			noToken:true
		})
	},
	bankInfo(data) {
		return myRequest({
			url: '/app/common/bank/' + data,
			method: 'get',
			noToken: true
		})
	},
}
